* {
   padding: 0;
   margin: 0;
   box-sizing: border-box;
}

.cardHighlight {
   min-height: 100%;
   min-width: 100;
}

.darkMode {
   position: absolute;
   top: 0;
   right: 0;
}
.remove-linkStyle {
   color: inherit;
   text-decoration: none;
}
.remove-linkStyle:hover {
   color: inherit;
   text-decoration: none;
}
